Version 5.3.60000 is available upstream. Please consider updating!
It seems that version 5.3.60000 is available upstream, while the latest version in the Gentoo tree is 4.3.1.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
4.9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
4.3.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
4.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
4.0 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
3.8.2 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
3.8.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
3.8 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc
3.7 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 riscv sparc

Masks

  • There are multiple unresolved upstream issues with >=jabref-bin-4.0 (#636036). If you still would like to use this version, please report any issues to upstream.
    >=app-text/jabref-bin-4.0
    Nicolas Bock <nicolasbock@gentoo.org> (2017-10-31 00:00:00 +0000 UTC)

Package Metadata